@import "login/header-login.css";

.header .top{
    padding: 10px 0;
    background-color: #20232A;
}

.header .top .container{
    display: grid;
    grid-template-columns: 1fr auto;
}

.header .top__list-contacts{
    font-size: 0;
    padding: 0;
}

.header .top__item-contacts:first-child{
    padding-left: 0;
}

.header .top__item-contacts{
    font-size: 18px;
    color: #ffffff;
    display: inline-block;
    padding: 0 10px;
}

.header .top__item-contacts:last-child{
    padding-right: 0;
}

.header .top__link-contacts{
    color: #ffffff;
    text-decoration: none;
}
